<?php
namespace KaliForms\Inc\Backend\BuilderFormFields;

if (!defined('ABSPATH')) {
    exit;
}

/**
 * Class Choices
 *
 * @package Inc\Backend\BuilderFormFields
 */
class Choices extends Form_Field
{
    /**
     * @var string
     */
    public $id = 'choices';
    /**
     * @var string
     */
    public $type = 'choices';

    /**
     * Product constructor.
     *
     * @param $args
     */
    public function __construct($args)
    {
        parent::__construct($args);
        $this->label = esc_html__('Choices', 'kaliforms');
    }
}
